BODY
{
	margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;
	border-top: #2F4F4F
	border-bottom: #2F4F4F 
	height: 100%
}

A:link { text-decoration: none; color: #3333CC; }
A:visited { text-decoration: none; color: #990033; }
A:hover { text-decoration: underline; color: #0000cc; }

#urllink A:link { text-decoration: none; color: #0000cc; }
#urllink A:visited { text-decoration: none; color: #0000cc; }
#urllink A:hover { text-decoration: underline; color: #0000cc; }

#urllink_cat A:link { font: 9pt Arial; text-decoration: none; color: #996600; }
#urllink_cat A:visited { font: 9pt Arial; text-decoration: none; color: #990066; }
#urllink_cat A:hover { font: 9pt Arial; text-decoration: underline; color: brown; }

#toplink A:link { text-decoration: underline; color: white; }
#toplink A:visited { text-decoration: underline; color: white; }

.navigation { font-weight: bold; font-size: 11pt; background: #00008B; color: white; }
.tblHeading { color: white; font-weight: bold; font-size : 12pt; };
.colHeading { font: bold 7pt arial, times; color: white; }
.error_mark { font: bold 7pt Arial; color: #8B0000; }
	
TD.boxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 14px;
  background: #666666;
  color: #ffffff;
  font-weight : bold;
}

TD.outlineHeading {
	background :#3333CC;
}


TABLE.bColorHeading
{
	background :black;
}

.tab_col1
{ border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 1px;
  border-bottom-width: 0px;
  border-style: inset;
  border-color: #3333CC;
}

.tab_col2
{ border-left-width: 0px;
  border-right-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-style: inset;
  border-color: #3333CC;
}

.loginHeading {
  font-family: Arial, Verdana, sans-serif;
  font-size: 17px;
  background: black;
  color: #ffffff;
  font-weight : bold;
}

.style4 { color: white; font: bold 9px Verdana, Arial, sans-serif; }
.style1 { font: 9pt Arial; color: #0000CD; text-decoration: none; }
.style1b { font: bold 9pt Arial, Verdana; color: #2F4F4F }
.style2a { font: bold 10pt Arial, Verdana; color: #0000CD }
.style1a {font: bold 9pt arial, times; color: black;} 
.style2 { font: bold 12pt Arial, Verdana, Times; text-decoration: none;}
.button { background-color:black; color: white; font-weight:bold; font-style: Verdana,Arial; }
.registration { font: bold 9pt arial, times; color: white; } 
.songlist { font: bold 9pt arial, times; color: white; } 
.songlist2 { font: normal 11pt arial, times; color: black; }


input[type=text] {
  padding: 10px 10px; 
  background-color: #F0FFF0;
  color: #2F4F4F;  
  border-width: 2px; 
  border-style: solid;   
  border-color: gray;
  font: 11pt Verdana;
}

input[type=text]:focus {
   border: 3px solid #333366;
}

input[type=submit] {
  padding: 5px 25px;
  background-color: #2F4F4F;
  color: #FFFFFF;
  font: bold 10pt Verdana, times;
  border-width: 1px; 
  border-style: solid;   
  border-color: #660000; 
  border-radius: 7px;
}

#btn_link  a:link {
  background-color: #2f4f4f;
  color: white;
  border-color: #2f4f4f;
  padding: 8px 12px;
  font: 11pt Verdana;
  text-align: center; 
  text-decoration: none;
  display: inline-block;
}

#btn_link  a:visited {
  background-color: #2f4f4f;
  color: white;
  border-color: #2f4f4f;
  padding: 8px 12px;
  font: 11pt Verdana;
  text-align: center; 
  text-decoration: none;
  display: inline-block;
}



#btn_link a:hover {
  background-color: maroon;
  color: white;
  font: 11pt Verdana;
}

#btn_link a:active {
  background-color: maroon;
  color: white;
  font: 11pt Verdana;
}

.button_2 { 
	background-color: #2F4F4F; 
	color: white; 
	font: bold 10pt Arial; 
	border-width: 1px; 
	border-style: solid; 
	border-color: #2F4F4F; 
	border-radius: 7px; 
	padding: 8px 15px; 
}

/*
	PAGINATION
*/

.pagination a {
	display: inline-block;
}

.pagination a:link {
	background-color : white;
	color:#0033CC;
	/* font: bold 10pt Arial; */
	width: 18px;
	padding: 5px 7px;
	/* border-color: lightgray; */
	border-color: green;
	border-style: solid;
	border-width: 1px;
	text-align: center;
	text-decoration: none;
}

.pagination a:visited {
	background-color : white;
	color:#0033CC;
	/* font: bold 10pt Arial; */
	width: 18px;
	padding: 5px 7px;
	/* border-color: lightgray; */
	border-color: green;
	border-style: solid;
	border-width: 1px;
	text-align: center;
	text-decoration: none;
}

.pagination a:hover {
	background-color : #0033CC;
	color: white;
	/* font: bold 10pt Arial; */
	border-color: blue;
	border-style: solid;
	border-width: 1px;
	text-align: center;
	text-decoration: underline;
}

.no_pagination_link {
	background-color : #990000;
	color: white;
	font: bold 8pt Arial;
	width: 18px;
	padding: 5px 7px;
	border-color: white;
	border-style: solid;
	/* border-width: 7px; */
	border-top-width: 4px;
	border-right-width: 2px;
	border-bottom-width: 4px;
	border-left-width: 2px;
	text-align: center;
	text-decoration: none;
}	


